Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517937 - UI: Corrupted Infra provider page
Summary: UI: Corrupted Infra provider page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Dávid Halász
QA Contact: Ruslana Babyuk
URL:
Whiteboard: ui
Depends On: 1500779
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 17:44 UTC by Satoe Imaishi
Modified: 2018-03-06 15:27 UTC (History)
5 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1500779
Environment:
Last Closed: 2018-03-06 15:27:06 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-11-29 20:42:15 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/b171949a4480969626903b0e5bfbb855ae58bfc2

commit b171949a4480969626903b0e5bfbb855ae58bfc2
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Nov 23 19:36:13 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 12:46:02 2017 -0500

    Merge pull request #2815 from skateman/provider-list-listnav
    
    Force the showtype to nil when displaying the provider list page 🐍
    (cherry picked from commit 56d76aec9cddcfd745953755394d3355e541022d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517937

 app/controllers/ems_infra_controller.rb | 5 +++++
 1 file changed, 5 insertions(+)


Note You need to log in before you can comment on or make changes to this bug.